// Permissions usage explanations
"NSCameraUsageDescription" = "Die Kamera wird verwendet, um Fotos und Videos aufzunehmen sowie QR-Codes zu scannen.";
"NSPhotoLibraryUsageDescription" = "Die Fotobibliothek wird verwendet, um Fotos und Videos zu versenden.";

"NSMicrophoneUsageDescription" = "BundesMessenger benötigt Zugriff auf das Mikrofon um Videos oder Sprachnachrichten aufzunehmen.";
"NSContactsUsageDescription" = "BundesMessenger verwendet deine Kontakte im Gegensatz zu normalen Matrixklienten nicht";

"NSCalendarsUsageDescription" = "Sieh dir deine geplanten Meetings in der App an.";
"NSFaceIDUsageDescription" = "Face-ID wird zum Zugriff auf deine App verwendet.";
"NSLocationWhenInUseUsageDescription" = "Wenn du deinen Standort mit Personen teilst, braucht BundesMessenger Zugriff um ihnen eine Karte anzuzeigen.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Zum Teilen deines Standorts benötigt BundesMessenger Zugriff, damit es dir eine Karte zeigen kann.";
